/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

#nivoSlider, #nivoSlider img{width:100%;height:auto !important}
.nivo-main-image {
	width:100%;
	display: block !important;
	position: relative !important; 
	width: 100% !important;
	z-index: 1;

}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	top:30px;
	right:17.8%;
	bottom:0px;
	content:'';
	background-color:#000;
	color:#FFF;
	width:300px;
	height:140px;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
	 z-index:-1;
       /* These three lines are for transparency in all browsers. */
       -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
       filter: alpha(opacity=70);
       opacity:0.7;
	
}
.nivo-controlNav {
border:none;
  display:block;
  position: relative;
  top:300px;
  left:18%;
  z-index:9;
margin: auto;
  text-indent:-9999px;
  cursor:pointer;
  width:100%;	
}
	

.nivo-caption p {
	padding:2px;
	margin:0;
	
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;z-index:5;

}
.nivoSlider .nivo-caption a {display:inline}

/* Direction nav styles (e.g. "Next" & "Prev") */
.nivo-directionNav a {
  border:none;
  display:block;
  width:57px;
  height:56px;
  position:absolute;
  top:50%;
  margin-top:-15px;
  z-index:9;
  background:transparent url('arrows.png') no-repeat 0 0;
  text-indent:-9999px;
  cursor:pointer;
}

a.nivo-nextNav {
  background-position:-30px 0;
  right:-3px;
}

a.nivo-prevNav {left:15px}

/* Control nav styles (e.g. 1, 2, 3 ...) */

.nivo-controlNav a {
  font:normal normal 10px/normal Verdana,Tahoma,Arial,Sans-Serif;
  color:white;
  text-decoration:none;
  position:relative;
  z-index:9;
  cursor:pointer;
  background-color:#111;
  width:12px;
  padding:1px 0 1px;
  margin:0 0 0 0px;
  text-align:center;
  display:inline-block;
  *display:inline;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
}

.nivo-controlNav a.active {}

@media handheld, only screen and (max-width: 1690px) {
	#sliders {
	min-width:100%;
	height:450px;
	background-color:#000;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
			min-width:100%;
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
		min-width:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;

   }

/* Caption styles */
.nivo-caption {
	position:absolute;
	top:30px;
	right:17.8%;
	bottom:0px;
	content:'';
	background-color:#000;
	color:#FFF;
	width:300px;
	height:140px;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
	 z-index:-1;
       /* These three lines are for transparency in all browsers. */
       -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
       filter: alpha(opacity=70);
       opacity:0.7;
	
}
.nivo-controlNav {
border:none;
  display:block;
  position: relative;
  top:340px;
  left:18%;
  z-index:9;
margin: auto;
  text-indent:-9999px;
  cursor:pointer;
  width:100%;	
}
		
} 

@media handheld, only screen and (max-width: 1600px) {
	#sliders {
	min-width:100%;
	height:418px;
	background-color:#000;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
			min-width:100%;
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
		min-width:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;

   }
		
} 
   
@media handheld, only screen and (max-width: 1440px) {
	#sliders {
min-width:100%;
	height:390px;
	background-color:#000;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
		min-width:100%;
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
min-width:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;

   }
   .nivo-caption {
	position:absolute;
	top:30px;
	right:18.35%;
	bottom:0px;

	background-color:#000;
	color:#FFF;
	width:300px;
	height:140px;
	z-index:8;
	padding: 5px 10px;

	overflow: hidden;
	display: none;
	
}
.nivo-controlNav {
border:none;
  display:block;
  position: relative;
  top:340px;
  left:18%;
  z-index:9;
margin: auto;
  text-indent:-9999px;
  cursor:pointer;
  width:100%;	
}
	
		
} 


@media handheld, only screen and (max-width: 1366px) {
	#sliders {
	width:100%;
	height:364px;
	background-color:#000;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
		width:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;

   }
   .nivo-controlNav {
border:none;
  display:block;
  position: relative;
  top:300px;
  left:18%;
  z-index:9;
margin: auto;
  text-indent:-9999px;
  cursor:pointer;
  width:100%;	
}
		
} 

@media handheld, only screen and (max-width: 1280px) {
	#sliders {
	width:100%;
	height:340px;
	background-color:#000;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;

   }
		
}

@media handheld, only screen and (max-width: 990px) {
	#sliders {
	width:100%;
	height:260px;
	background-color:#000;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;

   }
		
}

@media handheld, only screen and (max-width: 770px) {
	#sliders {
	width:100%;
	height:202px;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;max-width: none;width:100%;height:auto !important;
   }
    	.nivo-caption {
	  display: none !important;
	visibility: hidden;
}
.nivo-controlNav {
   display: none !important;
	visibility: hidden;
}
}

@media handheld, only screen and (max-width: 550px) {
		#sliders {
	width:100%;
	height:144px;
	overflow:hidden;
	float:left;
	background-repeat: no-repeat;}
	.nivoSlider {
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;max-width: none;width:100%;height:auto !important;
   }
   	.nivo-caption {
	  display: none !important;
	visibility: hidden;
}
.nivo-controlNav {
   display: none !important;
	visibility: hidden;
}
}

@media handheld, only screen and (max-width: 450px) {
		#sliders {
	width:100%;
	height:95px;
	background-color:#000;
	overflow:hidden;

	background-repeat: no-repeat;}
	.nivoSlider {
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;
	width:100%; 
   }
   	.nivo-caption {
	  display: none !important;
	visibility: hidden;
}
.nivo-controlNav {
   display: none !important;
	visibility: hidden;
}
.nivo-directionNav{   display: none !important;
	visibility: hidden;}
}

@media handheld, only screen and (max-width: 350px) {
		#sliders {
	width:100%;
	height:80px;
	background-color:#000;
	overflow:hidden;

	background-repeat: no-repeat;}
	.nivoSlider {
	position:absolute;
    z-index: 2;
	overflow: hidden;
    }
    .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1;
	width:100%; 
   }
   	.nivo-caption {
	  display: none !important;
	visibility: hidden;
}
.nivo-controlNav {
   display: none !important;
	visibility: hidden;
}
.nivo-directionNav{   display: none !important;
	visibility: hidden;}
}